; SuperTile definition generated by TileExtract

SuperTile_27:
defb 37, 38, 47, 48
SuperTile_27_ATTR:
defb  70, 66, 6, 2

SuperTile_28:
defb 39, 40, 49, 50
SuperTile_28_ATTR:
defb  66, 70, 2, 6

SuperTile_29:
defb 37, 41, 47, 51
SuperTile_29_ATTR:
defb  6, 2, 70, 66

SuperTile_30:
defb 42, 40, 52, 50
SuperTile_30_ATTR:
defb  2, 6, 66, 70

SuperTile_31:
defb 37, 40, 53, 54
SuperTile_31_ATTR:
defb  6, 70, 2, 66

SuperTile_32:
defb 43, 44, 47, 50
SuperTile_32_ATTR:
defb  2, 66, 6, 70

SuperTile_33:
defb 37, 40, 55, 56
SuperTile_33_ATTR:
defb  70, 6, 66, 2

SuperTile_34:
defb 45, 46, 47, 50
SuperTile_34_ATTR:
defb  66, 2, 70, 6

SuperTile_35:
defb 38, 39, 48, 49
SuperTile_35_ATTR:
defb  66, 66, 2, 2

SuperTile_36:
defb 41, 42, 51, 52
SuperTile_36_ATTR:
defb  2, 2, 66, 66

